Since Firefox 57, SUSE's default browser no longer supports XUL extensions. This is a problem for those of us who customized Firefox extensively with multiple addons.

There are other Firefox forks out there, but Waterfox is based on v56, the most recent version of Firefox before the switch to Quantum -- https://www.waterfoxproject.org/en-US/

I would like to create a package to make installing, and updating, Waterfox on openSUSE easier.

Looking for mad skills in:

Nothing? Add some keywords!

This project is part of:

Hack Week 17

Activity

  • about 1 year ago: dsterba liked openSUSE package of Waterfox
  • about 1 year ago: ta-ro liked openSUSE package of Waterfox
  • about 1 year ago: mwilck liked openSUSE package of Waterfox
  • about 1 year ago: michals liked openSUSE package of Waterfox
  • about 1 year ago: lproven started openSUSE package of Waterfox
  • Show History

    Comments

    Be the first to comment!

    Similar Projects

    This project is one of its kind!